{
  "verseBefore": "Dayh rơơch rool 'yoo hlê xak kadih koot đơu ji varơuq pato daay. Dayh kajưk đom kaluh varơuq nưq, vii dơơp anưq koot hnoq wơơt jah xak kadih ji khơl tameeng koot. ",
  "verseAfter": "Dayh rơơch rool 'yoo hlê xak xmơk koot đơu ji varơuq pato daay. Dayh kajưk đom kaluh varơuq nưq, vii dơơp anưq koot hnoq wơơt jah xak kadih ji khơl tameeng koot. ",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 4,
  "activeVerse": 16,
  "modifiedTimestamp": "2022-10-05T04:02:20.401Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 4,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
